Logged In: YES
user_id=25678

Oops... version misunderstanding... CVS does no longer require
JSX... 20030909 still does... sorry for the confusion.